{% extends "theme::layouts/error" %}

{% block content %}
    <div class="container">
        <div class="content">
            <div class="title">

                <h1>404</h1>

                {% autoescape false %}
                    <p>{{ trans(message ?: 'streams::message.404') }}</p>
                {% endautoescape %}

            </div>
        </div>
    </div>
{% endblock %}